[security-announce] openSUSE-SU-2017:0168-1: important: Security update for icoutils

openSUSE Security Update: Security update for icoutils ______________________________________________________________________________ Announcement ID: openSUSE-SU-2017:0168-1 Rating: important References: #1018756 Cross-References: CVE-2017-5208 CVE-2017-…

More…